# Generated by Django 2.1.3 on 2018-11-03 20:49

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('contacto', '0011_pablo'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Pablo',
        ),
    ]
